## raspi3-firmware 1.20161123

=== debian/changelog ===
raspi3-firmware (1.20161123-2) unstable; urgency=medium

  * Rename package to raspi3-firmware to be consistent with the remaining
    *-firmware packages (Thanks Ben Hutchings for the hint)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 27 Nov 2016 21:53:06 +0100

linux-firmware-raspi3 (1.20161123-1) unstable; urgency=medium

  * Initial upload of the package to Debian, based on the
    linux-firmware-raspi2 work in Ubuntu (Thanks!) (Closes: #845488)
  * Rename package to linux-firmware-raspi3
  * s/armhf/arm64/ for the Raspberry Pi 3
  * postinst: allow sync to fail
  * add kernel postinst.d hook to copy images and update configs
  * change maintainer to newly-created pkg-raspi
  * bump debhelper compat to 10, bump standards-version to 3.9.8
  * add lintian-overrides for binary package
  * package description: add trademark acknowledgement
  * add Vcs-* tags
  * New upstream version 1.20161123
    (git revision 18b5b6977d021937d82fb94010c99d84b403a08a)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 24 Nov 2016 09:45:42 +0100

linux-firmware-raspi2 (1.20151118+b70b451-0ubuntu1) xenial; urgency=low

  * Switch package naming to fall into the linux-firmware-* hierachy.
  * Move to section multiverse/misc.
  * Update standards version to 3.9.7 no changes required.
  * Check that /boot/firmware is a mount point (or that we are in a chroot).
  * We do not need to install LICENCE.broadcom.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 20 Apr 2016 12:23:41 +0100

raspberrypi2-firmware (4.1.15-b70b451-0ubuntu1) xenial; urgency=medium

  * Initial upload to Ubuntu.
  * Add lintian overrides to suppress errors about known binary-only firmware.
  * Set upload component to restricted.
  * Fix inconsistency between upstream LICENSE file and debian/copyright.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Feb 2016 01:06:55 +0000

raspberrypi2-firmware (4.1.15-b70b451-1) xenial; urgency=medium

  * Update to version 4.1.15 @ b70b451

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 08 Jan 2016 10:53:53 +0100

raspberrypi2-firmware (4.1.10-ba7a8fb-1) wily; urgency=low

  * Initial import - https://github.com/raspberrypi/firmware / master @ ba7a8fb

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Oct 2015 15:34:09 +0200
