=== debian/control ===
Source: raspi3-firmware
Section: non-free/misc
Priority: optional
Maintainer: pkg-raspi <pkg-raspi-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://github.com/raspberrypi/firmware
Vcs-Git: https://anonscm.debian.org/git/pkg-raspi/raspi3-firmware.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-raspi/raspi3-firmware.git/

Package: raspi3-firmware
Architecture: arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: linux-firmware-raspi3 (<< 1.20161123-2)
Replaces: linux-firmware-raspi3 (<< 1.20161123-2)
Description: Raspberry Pi 3 GPU firmware and bootloaders
 This package contains all the proprietary files necessary to boot a
 Raspberry Pi 3 board.
 .
 Raspberry Pi is a trademark of the Raspberry Pi Foundation.
