## raspi3-firmware 1.20171201

=== debian/changelog ===
raspi3-firmware (1.20171201-3) unstable; urgency=medium

  * Ensure /boot/firmware exists (Closes: #887062)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 21 Jan 2018 15:35:47 +0100

raspi3-firmware (1.20171201-2) unstable; urgency=medium

  * postinst: also trigger hook on upgrades, not just first installation

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 06 Jan 2018 18:14:17 +0100

raspi3-firmware (1.20171201-1) unstable; urgency=medium

  * New upstream version 1.20171201
    (git revision 9426e18b87b343b84280ad2e4151863e36595c4a)
  * Add the Raspberry Pi 3-specific firmware file brcmfmac43430-sdio.txt

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 05 Jan 2018 07:56:12 +0100

raspi3-firmware (1.20171006-2) unstable; urgency=medium

  * Fix serial console on Linux ≥ 4.14
  * Add console=tty0 for boot messages on the attached monitor (if any)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 04 Jan 2018 17:47:11 +0100

raspi3-firmware (1.20171006-1) unstable; urgency=medium

  * Fix sort order for newer kernel versions (Patch by Martin Schitter)
  * Avail package on armhf (patch by Vagrant Cascadian) (Closes: #858428)
  * Add kernel/postrm.d/raspi3-firmware to clean up after kernel removal
    (Patch by Martin Schitter)
  * New upstream version 1.20171006
    (git revision 2669578d1449255edf23f38ed98d208ab73faed7)
  * set net.ifnames=0 in cmdline
  * Add missing dpkg-maintscript-helper call to postinst, postrm
  * experimental to unstable as the freeze is over

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 07 Oct 2017 08:56:04 +0200

raspi3-firmware (1.20170317-4) experimental; urgency=medium

  * Add XS-Autobuild: yes, as non-free packages are not automatically built by default

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Jun 2017 09:17:26 +0200

raspi3-firmware (1.20170317-3) experimental; urgency=medium

  * fix hook location: s/initramfs-tools/initramfs/
  * hook: ignore temporary .dpkg-bak files
  * cmdline: mount root fs read/write for resizing
  * add raspi3-firmware-fsck initramfs-tools hook
  * remove old conffile for users who upgrade in-place

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 22 Mar 2017 18:08:32 +0100

raspi3-firmware (1.20170317-2) experimental; urgency=medium

  * initramfs-tools: move raspi3-firmware from hooks to post-update.d

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 22 Mar 2017 14:58:43 +0100

raspi3-firmware (1.20170317-1) experimental; urgency=medium

  * New upstream version 1.20170317
    (git revision 509beaab0e102cf6decf209922669700c9ac5576)
  * Upload to experimental during the freeze
  * The new upstream version populates the device tree with the ethernet MAC
    address, so the MAC address will persist across reboots.
  * Add /etc/initramfs-tools/hooks/raspi3-firmware to also update the files in
    /boot/firmware/ when only the initramfs is being updated (as opposed to
    kernel and initramfs).
  * Switch from Conflicts+Replaces to Breaks+Replaces, as per the lintian
    warning conflicts-with-version.

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 22 Mar 2017 12:40:36 +0100
