=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Homepage: https://github.com/raspberrypi/firmware
 Vcs-Git: https://anonscm.debian.org/git/pkg-raspi/raspi3-firmware.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-raspi/raspi3-firmware.git/
+XS-Autobuild: yes
 
 Package: raspi3-firmware
-Architecture: arm64
+Architecture: arm64 armhf
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: linux-firmware-raspi3 (<< 1.20161123-2)
+Breaks: linux-firmware-raspi3 (<< 1.20161123-2)
 Replaces: linux-firmware-raspi3 (<< 1.20161123-2)
 Description: Raspberry Pi 3 GPU firmware and bootloaders
  This package contains all the proprietary files necessary to boot a
