## raspi3-firmware 1.20180316

=== debian/changelog ===
raspi3-firmware (1.20180316-3) unstable; urgency=medium

  * correct path in postinst script

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 21 Mar 2018 13:53:07 +0100

raspi3-firmware (1.20180316-2) unstable; urgency=medium

  * Rename hooks to 50raspi3-firmware (Closes: #848101)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 20 Mar 2018 21:11:04 +0100

raspi3-firmware (1.20180316-1) unstable; urgency=medium

  * New upstream version 1.20180316
    (for compatibility with the Raspberry Pi 3 B+)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 19 Mar 2018 19:27:04 +0100

raspi3-firmware (1.20171201-4) unstable; urgency=medium

  [ Matthias Lüscher ]
  * Do not check mount point if virtualization gets detected.
  * Copy and rename all possible device tree binaries.
  * Added missing dosfstools dependency.
  * Increase cma memory to 64M to allow proper vc4 GPU initialization.
  * Adjusted package description.

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 12 Mar 2018 20:29:09 +0100
