## raspi3-firmware 1.20181112

=== debian/changelog ===
raspi3-firmware (1.20181112-1) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Added support for installing the 3B+ firmware
  * Add configurable options for cmdline.txt (Closes: #903543)
  * Add brcm80211/brcmfmac43430-sdio.txt,
    brcm80211/brcmfmac43455-sdio.txt  and brcm80211/brcmfmac43455.clm_blob
    via a quilt patch, to solve the issue of uscan not providing a full
    tarball to work from. Thanks to Romain Perier for his help! (Closes: #897234)
  * Make sure that firmware hooks get triggered after initrd hooks
    (Closes: #910790). Thanks to Matthias Lüscher!

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/rules: Remove trailing whitespaces

  [ Romain Perier ]
  * Encode the files to be excluded from the orig.tar.gz in d/copyright so
    that uscan produces a suitable tarball

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 27 Aug 2018 19:00:06 -0500

raspi3-firmware (1.20180619-1) unstable; urgency=medium

  * New upstream version 1.20180619-1
  * Added myself as an uploader
  * Updated the VCS URLs to salsa.debian.org
  * Differentiated the two proprietary licenses in debian/copyright to
    please Lintian

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 18 Jul 2018 14:05:26 -0500
