=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: non-free/misc
 Priority: optional
 Maintainer: pkg-raspi <pkg-raspi-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Stapelberg <stapelberg@debian.org>
+Uploaders: Michael Stapelberg <stapelberg@debian.org>, Gunnar Wolf <gwolf@debian.org>
 Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Homepage: https://github.com/raspberrypi/firmware
-Vcs-Git: https://anonscm.debian.org/git/pkg-raspi/raspi3-firmware.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-raspi/raspi3-firmware.git/
+Vcs-Git: https://salsa.debian.org/debian/raspi3-firmware.git
+Vcs-Browser: https://salsa.debian.org/debian/raspi3-firmware.git
 XS-Autobuild: yes
 
 Package: raspi3-firmware
