## raspi3-firmware 1.20190215

=== debian/changelog ===
raspi3-firmware (1.20190215-1+deb10u4) buster; urgency=medium

  * Fixes ugly typo that _still_ caused unbootable systems :-( Thanks to
    Thorsten Glaser for a sharp set of eyes! (Closes: #961377)
  * Updated Vcs-Git, Vcs-Browser

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 24 May 2020 15:56:47 -0500

raspi3-firmware (1.20190215-1+deb10u3) buster; urgency=medium

  * Fix dtb names mismatch in z50-raspi-firmware and add new option
    upstream_kernel=1 to the config.txt. These two changes allow for the
    correct boot on RPi families 1 and 0. Thanks to Valentin Vidic for the
    fix! (Closes: #939727)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 12 Mar 2020 12:30:45 -0600

raspi3-firmware (1.20190215-1+deb10u2) buster; urgency=medium

  * Fix serial console output sent to bluetooth port with kernel 5.x.
    Thanks to Thorsten Glaser (Closes: #941974)

 -- Romain Perier <romain.perier@gmail.com>  Sat, 09 Nov 2019 09:09:08 +0100

raspi3-firmware (1.20190215-1+deb10u1) buster; urgency=medium

  * Add support for bcm2837-rpi-cm3-io3.dtb (as generated by the Linux
    kernel build system) aka. bcm2710-rpi-cm3.dtb (as expected by the
    bootloader), designed to work for:
     - Raspberry Pi Compute Module 3 (CM3);
     - Raspberry Pi Compute Module 3 Lite (CM3L);
     - Raspberry Pi Compute Module IO Board V3.
    With many thanks to Charles Fendt for the tests (Closes: #932158).
  * The DTB addition in the linux source package is tracked in #932157.

 -- Cyril Brulebois <cyril@debamax.com>  Wed, 28 Aug 2019 12:31:28 +0200

raspi3-firmware (1.20190215-1) unstable; urgency=medium

  [ Gunnar Wolf ]
  * New upstream version 1.20190215
  * Added armel as a build architecture
  * Added Romain Perier as an uploader
  * Updated standards-version 3.9.8 → 4.3.0 (no changes needed)

  [ Romain Perier ]
  * d/kernel/postinst.d/z50-raspi3-firmware: Allow the kernel image and the
    initramfs usage to be configurable from /etc/default/raspi3-firmware
  * z50-raspi3-firmware: Add RPI 1 RPI Zero W DTBs when booting linux directly
  * Add support for the armel architecture

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 17 Feb 2019 21:59:36 -0600
