=== debian/control ===
Source: raspi3-firmware
Section: non-free/misc
Priority: optional
Maintainer: pkg-raspi <pkg-raspi-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
 Gunnar Wolf <gwolf@debian.org>,
 Romain Perier <romain.perier@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.3.0
Homepage: https://github.com/raspberrypi/firmware
Vcs-Git: https://salsa.debian.org/debian/raspi-firmware.git
Vcs-Browser: https://salsa.debian.org/debian/raspi-firmware.git
XS-Autobuild: yes

Package: raspi3-firmware
Architecture: arm64 armhf armel
Depends: ${shlibs:Depends}, ${misc:Depends}, dosfstools
Breaks: linux-firmware-raspi3 (<< 1.20161123-2), raspi3-firmware (<< 1.20190215-1)
Replaces: linux-firmware-raspi3 (<< 1.20161123-2), raspi3-firmware (<< 1.20190215-1)
Description: Raspberry Pi 2 and 3 GPU firmware and bootloaders
 This package contains all the proprietary files necessary to boot a
 Raspberry Pi 2 or 3 board.
 .
 Raspberry Pi is a trademark of the Raspberry Pi Foundation.
