## raspi3-firmware 1.20190620+1

=== debian/changelog ===
raspi3-firmware (1.20190620+1-1) unstable; urgency=medium

  * New upstream version 1.20190620+1
  * d/copyright: Exclude pre-built kernel images from boot (Closes: #924315)
  * d/raspi3-firmware.lintian-overrides: Override new rules regarding embedded
    libraries into binaries, statically linked new binaries and binaries from
    other architectures. These are required for the addition of the tnew first
    level bootloader binaries blobs for the pi 4.

 -- Romain Perier <romain.perier@gmail.com>  Tue, 25 Jun 2019 19:40:39 +0200

raspi3-firmware (1.20190215-2) unstable; urgency=medium

  * z50-raspi3-firmware: Change to use arm_64bit=1 (Closes: #925062)
  * z50-raspi3-firmware: Make consoles configurable for cmdline.txt
   (Closes: #926325)

 -- Romain Perier <romain.perier@gmail.com>  Wed, 03 Apr 2019 19:21:40 +0200

raspi3-firmware (1.20190215-2~exp1) experimental; urgency=medium

  * Switch to package.maintscript

 -- Romain Perier <romain.perier@gmail.com>  Mon, 04 Mar 2019 13:31:59 +0100
