=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper (>= 10)
 Standards-Version: 4.3.0
 Homepage: https://github.com/raspberrypi/firmware
-Vcs-Git: https://salsa.debian.org/debian/raspi-firmware.git
-Vcs-Browser: https://salsa.debian.org/debian/raspi-firmware.git
+Vcs-Git: https://salsa.debian.org/debian/raspi3-firmware.git
+Vcs-Browser: https://salsa.debian.org/debian/raspi3-firmware.git
 XS-Autobuild: yes
 
 Package: raspi3-firmware
